@CHARSET "UTF-8";
body {
	background: url("images/bg.jpg") no-repeat scroll 0 0 #65923F;
	color: #000000;
	font-family: 宋体, Arial, Verdana, Sans-Serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
a {
    text-decoration: none;
}
p{
	margin:4px;
	padding:3px;
}

form{
	margin:0px;
	padding:0px;	
}
.title {
	font-family: "黑体";
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	color: #006600;
}
.foot {
	font-weight: normal;
	color: #FFF;
	font-size: 12px;
}
.foot a{
	color:#fff;
}
.maintable {
	margin: 0 auto 0 auto;
	padding: 0px;
	width: 999px;
}
.input {
	display: block;
	float: left;
	height: 20px;
	margin: 0;
	width: 160px;
}
.title2 {
	font-family: "黑体";
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
.regloginmessage {
	width: 450px;
	min-height: 150px;
	overflow: auto;
	text-align: left;
}

.regloginmessage li{
	line-height:20px;
	}
.tab1 {
    border: 1px solid #000000;
    border-collapse: collapse;
    font-family: 宋体;
    font-size: 12px;
    margin: auto;
    text-align: left;
    text-indent: 3px;
    width: 900px;
}

#ShowKSH {
    margin: 0;
    width: 999px;
}
.endP {
    height: 60px;
    padding-top: 10px;
    width: 100%;
}

#kstitle {
    font-family: 黑体;
    font-size: 20px;
    height: 50px;
    margin-bottom: 10px;
    margin-top: 25px;
    text-align: center;
    width: 100%;
}

#div_bmxx {
    font-size: 14px;
    height: 25px;
    margin-left: 50px;
}

.yellow {
    background-color: #F2F2F2;
}


.tab1 tr td,.tab1 tr th {
    border: 1px solid #000000;
    height: 32px;
    padding-left: 6px;
}



.jbxx_photo {
    text-indent: 0;
    width: 136px;
	padding-top:1px;
}

#KSPhoto {
    text-indent: 0;
    width: 130px;
    height:173px;
}
.jbxx_td1 {
    width: 180px;
}
.jbxx_td2 {
    width: 170px;
}
.jbxx_td3 {
    width: 270px;
}
.jbxx_td4 {
    width: 140px;
}

.tab2 {
    border-collapse: collapse;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    font-family: 宋体;
    font-size: 12px;
    margin: auto;
    width: 900px;
}

.tab2 tr td {
    border-bottom: 1px solid #000000;
    border-collapse: collapse;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    height: 32px;
    padding-left: 6px;
}
.textleft {
    text-align: left;
    text-indent: 4px;
}

.hjxx_td1 {
    text-indent: 4px;
}

.hjxx_div {
    float: left;
    width: 200px;
}
.ghr_td1 {
    text-indent: 0;
    width: 99px;
}
.ghr_td5 {
    width: 180px;
}
#ghrxx, #jlxx {
    text-align: center;
    text-indent: 0;
}

#IDCard_td1 {
    height: 215px;
    padding-left: 0;
    text-align: center;
    width: 352px;
}

#jgxx_td2 {
    line-height: 20px;
    padding-left: 20px;
    padding-top: 5px;
    vertical-align: top;
}


#IDCard {
    vertical-align: middle;
    width: 350px;
}
.menu {
	padding-left:20px;
}
.menu a{
	color:#000;
}
.now a{
	color:#FFF;
	font-weight: bold;
}
.menu span{
	color:#FFF;
	font-weight: bold;
	}
	
#Container select{
	border:solid  #CCCCCC;
	border-width:0 0 1px 0;
	background-color:transparent;
	}

.input1 {
	border:solid  #CCCCCC;
	border-width:0 0 1px 0;
	background-color:transparent;
	width: 60px;
}
.input2 {
	border:solid  #CCCCCC;
	border-width:0 0 1px 0;
	background-color:transparent;
	width: 90px;
}
.input3 {
	border:solid  #CCCCCC;
	border-width:0 0 1px 0;
	background-color:transparent;
	width: 200px;
}
.input4 {
	border:solid  #CCCCCC;
	border-width:0 0 1px 0;
	background-color:transparent;
	width: 350px;
}
.input5 {
	border:solid  #CCCCCC;
	border-width:0 0 1px 0;
	background-color:transparent;
	width: 150px;
}
#Container span{
	font-weight: bolder;
}

#tc_td2 {
    border-left-style: none;
    text-align: left;
    text-indent: 4px;
	width: 590px;
}

#tc_td1 {
    border-right-style: none;
    text-indent: 4px;
    width: 320px;
	text-align:left;
}
.warning{
	color:red;
	font-weight:bold;
}
.result {
	font-family: "黑体";
	font-size: 36px;
	font-weight: bold;
	color: #F00;
}
.result2 {
	font-family: "宋体";
	font-size: 18px;
	color: #F00;
}
#ksxx_loading{
	border:solid 1px green;
	width:400px;
	padding:10px;
}
.welcome{
	border:solid 1px green;
	width:400px;
	padding:10px;
}
.title3{
	margin:10px;line-height:30px;
	
}
.pointer{
cursor:pointer;
}
.thismenu{
color:#fff;font-weight:bold;
}
.textRight{
	margin-right:10px;
}
.select0{
	border-width:0 0 1px 0;border-style:solid;border-color:#ccc;
}
.undefined{
	margin:auto;
	text-align:center;
}
#menu{
	position:relative;
	z-index:2147483647;
	/*background-color:#669934;*/
}
#menu ul{
	z-index:2147483647;
}
#dialog-form{
	display:none;
}